Bug 494426 - catalog does not reset the bug summary when the vendor/make/model data is updated
catalog does not reset the bug summary when the vendor/make/model data is upd...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog Entry (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Pengfei Xue
zhanghaiyan
:
Depends On:
Blocks: 717436
  Show dependency treegraph
 
Reported: 2009-04-06 15:59 EDT by Anuj Verma (Kevin)
Modified: 2011-09-19 02:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-19 02:04:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 13 Pengfei Xue 2011-07-19 07:28:03 EDT
Created attachment 513775 [details]
process.cgi patch

reset bug/cert summary when vendor/model/make be updated
Comment 14 Tony Fu 2011-07-19 20:24:45 EDT
Comment on attachment 513775 [details]
process.cgi patch

the patch looks good.
Comment 15 Rob Landry 2011-08-04 16:35:57 EDT
Created attachment 516785 [details]
summary template patch to address summary-whiteboard not defined error

Note You need to log in before you can comment on or make changes to this bug.